# -*- mode: yaml; tab-width: 0; coding: utf-8-unix -*-
# This is an automatically generated file: do not edit

---



- name: "/etc/portage/package.mask/2023_BROKEN.txt"
  blockinfile:
    dest: /etc/portage/package.mask/2023_BROKEN.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore qemu"
    block: |
      =app-emulation/qemu-guest-agent-8.0.2

- name: "/etc/portage/package.mask/2023_BROKEN.txt"
  blockinfile:
    dest: /etc/portage/package.mask/2023_BROKEN.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore qemu"
    block: |
      =app-emulation/qemu-guest-agent-8.0.0

- name: "/etc/portage/package.mask/2023_BROKEN.txt"
  blockinfile:
    dest: /etc/portage/package.mask/2023_BROKEN.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore qemu"
    block: |
      =app-emulation/qemu-guest-agent-8.0.3

- name: "/etc/portage/package.mask/2023_BROKEN.txt"
  blockinfile:
    dest: /etc/portage/package.mask/2023_BROKEN.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore libvirt"
    block: |
      =app-emulation/libvirt-9.4.0-r1

- name: "/etc/portage/package.mask/2022_BLOCKED.txt"
  blockinfile:
    dest: /etc/portage/package.mask/2022_BLOCKED.txt
    create: true
    marker: "# {mark} Ansible Managed Block toxcore docker"
    block: |
      app-containers/docker-compose

